On Wed, Jul 29, 2009 at 11:04 AM, Arthur Barlow<arthurbar...@gmail.com> wrote:
> I noticed today that Vim 7.2 had been updated, but when I tried to use
> portupgrade, there was an error at vim file 7.2.041.  It seems there are no
> checksum files.

I'm also having trouble upgrading my vim installation using portmaster.

----------------------------------------------------
...
...
=> SHA256 Checksum OK for vim/7.2.238.
=> MD5 Checksum OK for vim/7.2.239.
=> SHA256 Checksum OK for vim/7.2.239.
*** Error code 1

Stop in /usr/ports/editors/vim-lite.

===>>> make failed for editors/vim-lite
===>>> Aborting update

===>>> Update for vim-lite-7.2.209 failed
===>>> Aborting update
----------------------------------------------------

Right now I'm running csup to update the ports, to see if the issue
has been solved.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to